Closed Bug 1271145 Opened 7 years ago Closed 7 years ago

Remove support for SPDY/3.1

Categories

(Firefox :: Untriaged, defect)

38 Branch
defect
Not set
normal

Tracking

()

RESOLVED DUPLICATE of bug 1248197

People

(Reporter: u570621, Unassigned)

Details

User Agent: Mozilla/5.0 (Windows NT 6.1; rv:38.0) Gecko/20100101 Firefox/38.0
Build ID: 20100101

Steps to reproduce:

Firefox should remove support for spdy/3.1 and instead support the final version of http/2. Chrome has already done that, firefox should do the same.
Firefox already support the final version of HTTP/2, look on here bug #1046892.
Status: UNCONFIRMED → RESOLVED
Closed: 7 years ago
Resolution: --- → DUPLICATE
Blocks: 1272322
No longer blocks: 1272322
You need to log in before you can comment on or make changes to this bug.